<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>E-Commerce Recommendation System</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="fontawesome/css/all.min.css" rel="stylesheet" type="text/css">


</head>
<body>


<!--/******************************************************(1(navbar))**************************************************************/-->


<div class="jumbotron-fluid">

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" width="65px;" height="40px;" class=" img-fluid">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <a href="D:/corces/SELECT CORSE/html+css+bootstrap/project 1/login.html"
                   class="btn btn-success my-2 my-sm-0 rounded border-0" type="submit">Login</a>
            </form>


        </div>
    </nav>

</div>

<!--/******************************************************(1(navbar))**************************************************************/-->


<div class="jumbotron-fluid mt-0 color-font-labny2 " style="height: 600px">

    <div class="container ">
        <div class="row" style="padding-top: 150px; padding-bottom: 150px;">


            <!--##############[1]#################-->
            <div class="col-12 col-md-12 col-lg-12 pt-5 pb-5 pl-0 ">
                <h1 class="display-4  text-center  h1-font"> E-Commerce Recommendation System</h1>

                <p class="text-muted text-center ">exercitationem explicabo facere hic magnam maiores quasi quibusdam,
                    sapiente sit suscipit ut vero voluptatibus.</p>

                <nav aria-label="breadcrumb" class="w-auto d-flex justify-content-center">
                    <ol class="breadcrumb bg-transparent mx-auto w-auto">
                        <li class="breadcrumb-item text-center">
                            <a href="D:/corces/SELECT CORSE/html+css+bootstrap/project 1/index.html">Home</a>
                        </li>
                        <li class="breadcrumb-item text-center active" aria-current="page">
                            Contact Us
                        </li>
                    </ol>
                </nav>
            </div>


        </div>

    </div>
</div>
</div>

<div class="container">
    <div class="row ">
        <div class="col-12 ">
            <div class="text-center">
                <h2>Find Us</h2>
                <p class="text-muted">You can find us (the headquarters) using Google Map</p>
                <hr>
            </div>
        </div>
    </div>
</div>


<div class="container">

    <div class="col-12">
        <div class="card border card-hover">
            <div class="card-body">
                <div id="googleMap" class="w-100" style="height: 400px; position: relative; overflow: hidden;">
                    <div style="height: 100%; width: 100%; position: absolute; top: 0px; left: 0px; background-color: rgb(229, 227, 223);">
                        <div class="gm-err-container">
                            <div class="gm-err-content">
                                <div class="gm-err-icon"><img
                                        src="https://maps.gstatic.com/mapfiles/api-3/images/icon_error.png"
                                        draggable="false" style="user-select: none;"></div>
                                <div class="gm-err-title">Oops! Something went wrong.</div>
                                <div class="gm-err-message">This page didn't load Google Maps correctly. See the
                                    JavaScript console for technical details.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="container">
    <div class="row ">
        <div class="col-12 ">
            <div class="text-center">
                <h2>Find Us</h2>
                <p class="text-muted">You can find us (the headquarters) using Google Map</p>
                <hr>
            </div>
        </div>
    </div>
</div>


<div class="container ">
    <div class="text-center">

        <div class="card mb-3 text-center " style="max-width: 100%;">

            <div class="row mt-2 p-4">
                <div class="col-12 order-last order-md-first col-md-4">
                    <div class="row mt-3">
                        <div class="col-12">
                            <p class="text-center f0475e">
                                <i class="fa fa-search-location fa-3x color_labny"></i>
                            </p>
                            <p class="text-center h4">
                                Location
                            </p>
                            <p class="text-center h6 text-muted">
                                Lorem ipsum dolor sit amet, consectetur. Eiusmod tempor incididunt.
                            </p>
                        </div>
                    </div>

                    <div class="row mt-3">
                        <div class="col-12">
                            <p class="text-center f0475e">
                                <i class="fa fa-phone fa-3x color_labny"></i>
                            </p>
                            <p class="text-center h4">
                                Help Center
                            </p>
                            <p class="text-center h6 text-muted">
                                (000) 0000-0000-000
                            </p>
                        </div>
                    </div>

                    <div class="row mt-3">
                        <div class="col-12">
                            <p class="text-center f0475e">
                                <i class="fa fa-at fa-3x color_labny"></i>
                            </p>
                            <p class="text-center h4">
                                Email
                            </p>
                            <p class="text-center h6 text-muted">
                                ....@....com
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-8">
                    <div class="card border card-hover">
                        <div class="card-body">
                            <form method="POST" action="/contact-us">
                                <input type="hidden" name="_token" value="NlWSQQreZrtE0eQ7dL4pAT0Es3kkQ2UZMQsRVywu">
                                <div class="form-group row">
                                    <label for="name" class="col-form-label col-12 col-md-3">Name</label>
                                    <div class="col-12 col-md-9">
                                        <input type="text" class="form-control" id="name" value="" name="name">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label for="email" class="col-form-label col-12 col-md-3">Email</label>
                                    <div class="col-12 col-md-9">
                                        <input type="email" class="form-control" id="email" value="" name="email">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label for="title" class="col-form-label col-12 col-md-3">Title</label>
                                    <div class="col-12 col-md-9">
                                        <input type="text" class="form-control" id="title" value="" name="title">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label for="message" class="col-form-label col-12 col-md-3">Details</label>
                                    <div class="col-12 col-md-9">
                                        <textarea name="message" id="message" class="form-control" cols="30"
                                                  rows="10"></textarea>
                                    </div>
                                </div>
                                <div class="text-right">
                                    <button class="btn btn-info" type="submit">
                                        Send
                                    </button>
                                </div>
                                <div class="text-left">
                                    <p class="my-0 py-0 text-muted">
                                        All Fields are Required
                                    </p>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </div>
</div>
<!--/******************************************************(footer)**************************************************************/-->

<div class="jumbotron-fluid color-font-labny">

    <div class="container">


        <div class="row pt-5 pb-5">
            <div class="col-12 col-md-6 col-lg-3 mt-3">
                <div class="card border-0">
                    <div class="card-body bg-info">
                        <h5 class="color_white">Quick Links</h5>

                        <hr style="background-color: #fff;">
                        <ul class="list-unstyled ml-2">
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span
                                    class="color_white"> About Us</span></a></li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span
                                    class="color_white"> Contact Us</span></a></li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span
                                    class="color_white"> FAQ</span></a></li>
                        </ul>
                    </div>
                </div>
            </div>


            <div class="col-12 col-md-6 col-lg-3 mt-3">
                <div class="card border-0">
                    <div class="card-body bg-info">
                        <h5 class="color_white">Top Searches</h5>

                        <hr style="background-color: #fff;">
                        <ul class="list-unstyled ml-2">
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span class="color_white"> Labore blanditiis tempor</span></a>
                            </li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span class="color_white"> Aut sed excepturi nesciunt </span></a>
                            </li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span class="color_white"> Error consequatur repellat</span></a>
                            </li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span class="color_white"> Atque odio fugit dicta </span></a>
                            </li>
                            <li class="d-block"><a href="/about-us" class="text-decoration-none li-hover"><span
                                    class="fa fa-caret-right color_white"></span><span class="color_white"> Accusamus libero commod</span></a>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>


            <div class="col-12 col-md-6 col-lg-3 mt-3">
                <div class="card border-0">
                    <div class="card-body bg-info">
                        <h5 class="color_white">Contact Us</h5>

                        <hr style="background-color: #fff;">
                        <ul class="list-unstyled ml-2">
                            <li class="d-block"><span class="fa fa-address-card color_white"></span><span
                                    class="color_white"> Labore blanditiis tempor</span></li>
                            <li class="d-block"><span class="fa fa-phone-square color_white"></span><span
                                    class="color_white"> (000) 0000-0000-000</span></li>
                            <li class="d-block"><span class="fa fa-phone-volume color_white"></span><span
                                    class="color_white"> (000) 0000-0000-000</span></li>
                            <li class="d-block"><span class="fa fa-at color_white"></span><span class="color_white"> lorem@ipsum.dolor.com</span>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>

            <div class="col-12 col-md-6 col-lg-3 mt-3">
                <div class="card border-0">
                    <div class="card-body bg-info">
                        <h5 class="color_white">Follow Us</h5>

                        <hr style="background-color: #fff;">
                        <ul class="list-unstyled ml-2">
                            <a href="#" class="mr-1 color_white"><span class="fab fa-facebook fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span class="fab fa-twitter fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span class="fab fa-linkedin fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span
                                    class="fab fa-google-plus fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span
                                    class="fab fa-pinterest fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span
                                    class="fab fa-instagram fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span class="fab fa-youtube fa-2x color_white"></span></a>
                        </ul>


                        <h5 class="color_white pt-2">Quick Links</h5>

                        <hr style="background-color: #fff;">
                        <ul class="list-unstyled ml-2">
                            <a href="#" class="mr-1 color_white"><span
                                    class="fab fa-google-play fa-2x color_white"></span></a>
                            <a href="#" class="mr-1 color_white"><span
                                    class="fab fa-app-store-ios fa-2x color_white"></span></a>
                        </ul>

                    </div>
                </div>
            </div>

        </div>


        <div class="row">
            <div class="col-12 text-center">
                <span class="color_white">© All rights are reserved.</span>
            </div>
        </div>
    </div>
</div>


<!--/******************************************************(footer)**************************************************************/-->


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>
